Bug 1130569 - F20 build violates upgrade path
Summary: F20 build violates upgrade path
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: libtpms
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stefan Berger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 14:38 UTC by Michael Schwendt
Modified: 2015-11-04 16:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 16:02:47 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2014-08-15 14:38:12 UTC
$ rpmdev-vercmp 0.5.2-2.fc20 0.5.2-1.fc21
0.5.2-2.fc20 > 0.5.2-1.fc21

Package EVR of build for F21 and Rawhide _must_ be higher than F20.

Comment 1 Stefan Berger 2014-08-16 16:33:15 UTC
I updated libtpms to 0.5.2-3 for fc21.

Comment 2 Fedora End Of Life 2015-11-04 15:54:14 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.